» Ubuntu » Пакеты

Error

two or more packages specified (libdebconfclient0-udeb oneiric)